.az-top-auctioneers {
    border: none !important;
    background: transparent !important;
    margin-left: 0px !important;
    float: left;
    box-shadow: none !important;
    margin-right: 0 !important;
}

.az-eachItem {
    float: none !important;
    border: none !important;
    width: unset !important;
    min-height: 160px !important;
}

.az-eachItem:hover {
    background: transparent !important;
}

.az-auctioneer-photo {
    width: 160px !important;
    height: 160px !important;
    float: left;
    margin-right: 20px;
    position: relative;
    border: 1px solid #C0C0C0;
}

.az-auctioneer-photo img {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto !important;
    width: auto !important;
    height: auto !important;
}

.az-top-ten-main {
    min-height: 160px;
    height: u;
}

.az-top-ten-main {
    max-width: 585px !important;
    width: unset !important;
}

.az-follow-ac-btn {
    width: 198.9px;
    height: 40px;
    border-radius: 5px;
    background-color: #4A8DD0;
    border: none;
    color: #FFFFFF;
    font: inherit;
    font-weight: bold !important;
    padding-left: 25px;
}

.az-follow-ac-main {
    float: right;
    width: 40px;
    margin-top: -70px;
}

.az-tickmark-img {
    position: absolute;
    padding: 12px 12px 12px 18px;    
}

.az-viewed-auction-con img {
    /* width: 20px; */
}

.az-viewed-auction-con {
    /* float: left; */
    /* width: 240px; */
    margin-top: 5px;
}

.az-eachContent {
    font: inherit !important;
    font-weight: bold !important;
    width: 100% !important;
    max-width: 68%;
    margin-bottom: 20px !important;
}

.az-top-main-heading {    
    border-bottom: 1px solid #C0C0C0;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.az-ac-name, .az-city, .az-phone {
    font-weight: normal !important;    
}

.az-email-auctioneer {
    margin-top: 28px;
}

.az-viewed-auction-con img {
    /* padding-right: 5px !important; */
}

.az-aot-week {
    /* width: 218px;
    height: 290px; */
    float: left;
    /* border: 1px solid #DDDDDD;
    margin-top: 30px; */
    width: 100%;
}

.az-auctionner-subtext, .az-view-auctioneer-btn {
    text-align: center;
    padding-top: 15px;
}

.rightAds {
    display: none;
}

.az-company {
    width: 100% !important;    
    text-align: left !important;
}

.main3 {
    width: 1000px;
}

#innerContent .main3 .az-top-auctioneers {
    float: left !important;
    margin-bottom: -55px !important;
    /* margin-top: 3em; */
}

.az-view-auctioneer-btn input {
    height: 40px;
    width: 198.9px;
    border-radius: 5px;
    background-color: #77C339;
    border: transparent;    
    color: #FFFFFF;    
    font-weight: bold;
    font-size: inherit;
    text-align: center;
    cursor: pointer;
}

.az-aot-week-heading {
    
    margin-bottom: 10px;
    border-bottom: 1px solid #C0C0C0;
    font-size: 22px;
    font-weight: 600;
}

.az-auctioneer-image a img {
    height: 143px;
    width: 190px;
    padding-left: 12px;
}

.az-auctionner-subtext {
    font-size: 14px;
    padding-top: 10px !important;
    margin-bottom: -6px;
}

.az-eachItem {    
    margin-bottom: 40px !important;
}

.az-eachItem {
    margin-bottom: 38px !important;
}
.anAOTW div {
    margin-top: 10px !important;
}
.anAOTW div h2 a {
    color: #434343 !important;		
    font-size: 14px !important;	
    font-weight: normal !important;
}

.az-viewed-auction-list-data:hover {
    text-decoration: underline
}

